Mailinglist Archive: opensuse-bugs (4510 mails)

< Previous Next >
[Bug 966066] New: There is something wrong with Recommends: gimp-lang
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 10 Feb 2016 15:12:49 +0000
  • Message-id: <bug-966066-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=966066


Bug ID: 966066
Summary: There is something wrong with Recommends: gimp-lang
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: 2015*
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: libzypp
Assignee: zypp-maintainers@xxxxxxxxxxxxxxxxxxxxxx
Reporter: sbrabec@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
CC: coolo@xxxxxxxx
Found By: ---
Blocker: ---

I just ran gimp, and the application runs in English.

No locale is installed.

I just inspected gimp.spec, and everything seems to be correct.

oct:~ # rpm -q --recommends gimp
gimp-help-browser
gimp-lang
gimp-plugins-python = 2.8.16
iso-codes
oct:~ # rpm -q gimp-lang
package gimp-lang is not installed
oct:~ # rpm -q --whatprovides gimp-lang
no package provides gimp-lang
oct:~ # zypper se gimp-lang
Loading repository data...
Reading installed packages...

S | Name | Summary | Type
--+-----------+----------------------------+--------
| gimp-lang | Languages for package gimp | package

Any other package providing gimp translation files is not installed as well.

It seems, that ZYPP ignored this recommends.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >